openSUSE Security Update : otrs (openSUSE-SU-2015:0117-1)

Medium Nessus Plugin ID 80987


The remote openSUSE host is missing a security update.


This update fixes the following issue: CVE-2014-9324: The GenericInterface in OTRS Help Desk access-control problems (bnc#910988)


Update the affected otrs packages.

See Also

Plugin Details

Severity: Medium

ID: 80987

File Name: openSUSE-2015-53.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2015/01/26

Modified: 2015/01/26

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6

Vector: CVSS2#AV:N/AC:M/Au:S/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:otrs, p-cpe:/a:novell:opensuse:otrs-itsm, cpe:/o:novell:opensuse:13.1, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/12/30

Reference Information

CVE: CVE-2014-9324